@charset "UTF-8";
/*---------------------------------------

-   fonts

-----------------------------------------*/
@import url("https://fonts.googleapis.com/css2?family=Mochiy+Pop+One&display=swap");


#heatsafety .heroArea::before {
  filter: brightness(0) saturate(100%) invert(73%) sepia(15%) saturate(1105%) hue-rotate(324deg) brightness(106%) contrast(92%);
}

#heatsafety .heroArea hgroup {
  font-family: "Mochiy Pop One", sans-serif;
  font-weight: 400;
  font-style: normal;
  color: var(--c-pink);
  text-shadow: 1px 1px 0px var(--c-yellow);
}

#heatsafety .c-video__bg {
  background-image: url(../img/bg_title.webp);
}

#heatsafety .c-video .carousel-video {
  padding-bottom: min(2vw, 10px);
}
#heatsafety .heroArea .illust.illust01 {
  top: min(56vw, 280px);
  left: max(-3.4375vw, -17.1875px);
  width: min(22.8125vw, 114.0625px);
}
#heatsafety #enjoy .titleArea .illust.illust03 {
  top: min(4.8vw, 24px);
  left: max(1vw, 5px);
  width: min(12vw, 60px);
  z-index: 100;
}
#heatsafety .navArea .anchorNav li a {
  font-size: min(4vw, 18px);
}

#heatsafety .navArea {
  padding-bottom: min(4vw, 20px);
}

#heatsafety .shoulder.shoulder_pk {
    width: 70% ;
    margin: 0 auto;
    border-radius: 20px;
    color: #ffffff;
    background-color: var(--c-pink);
}
#heatsafety .shoulder.shoulder_pp {
    width: 70% ;
    margin: 0 auto;
    border-radius: 20px;
    color: #ffffff;
    background-color: var(--c-purple);
}
#heatsafety .shoulder span{
  transform: none !important;
}

#heatsafety #enjoy .attraction-list li a, #heatsafety .accordion.shop .shop-list li a{
  color: var(--c-navy);
  font-weight: 550;
}

#heatsafety .tab-wrap h3 {
  text-align: center;
  font-size: min(5.3125vw, 26.5625px);
  font-weight: bold;
  line-height: 1.5;
  margin-top: 0.5em;
  margin-bottom: 1em;
}

#heatsafety .c-comingsoon {
  color: #888888;
  background: #e5e5e5;
  border: 2px solid #cccccc;
}

#heatsafety .linkBtn.c-comingsoon::after {
  background: #cccccc;
}

#heatsafety #coolDown .mobile-order {
  background: rgba(var(--c-blue-rgb), 0.3);
  padding: 15px 10px;
  border-radius: 5px;
  display: flex;
  align-items: center;
  gap: 10px;
  margin-top: min(4vw, 20px);
}
#heatsafety #coolDown .mobile-order .ico {
  display: block;
  width: 60px;
  flex: 0 0 auto;
}
#heatsafety #coolDown .mobile-order p {
  font-size: 12px;
  line-height: 1.5;
  margin: 0;
}

#heatsafety #coolDown .mobile-order .linkTxt {
  text-decoration: underline;
  font-weight: 550;
}

#heatsafety #entertainment .passport hgroup{
  margin-top: 0;
}

#heatsafety #entertainment .passport hgroup h4 {
 margin-top: 0.5em; 
}

#heatsafety .parkTicketLink {
  --c-btn-label: var(--c-gray);
  --c-btn-bgc: var(--c-blue);
}